Page MenuHomePhabricator

[[MediaWiki:Abusefilter-revert-preview-item/en]] i18n issue: Document type of possible actions in parameter $3
Closed, ResolvedPublic

Description

It would be helpful to document the type of possible actions in the parameter $3. Thanks in advance.


URL: https://translatewiki.net/wiki/MediaWiki:Abusefilter-revert-preview-item/en

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Macofe created this task.Jul 21 2016, 11:37 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 21 2016, 11:37 AM
Aklapper renamed this task from [[MediaWiki:Abusefilter-revert-preview-item/en]] i18n issue to [[MediaWiki:Abusefilter-revert-preview-item/en]] i18n issue: Document type of possible actions in parameter $3.Jul 21 2016, 12:35 PM
Aklapper edited projects, added AbuseFilter; removed MediaWiki-General.

@Macofe: Please use "Actions > Change Project Tags" after creating such tasks to set the correct project. Thanks!
(Changing from MediaWiki-General to AbuseFilter)

MarcoAurelio added a subscriber: MarcoAurelio.

Sadly the whole revert feature is in lack of documentation. See T140880: abusefilter-revert needs documentation.

Nemo_bis triaged this task as Normal priority.Jul 24 2016, 9:19 PM
DavidGreens rescinded a token.
demon removed DavidGreens as the assignee of this task.Apr 19 2017, 5:43 PM
Tgr added a subscriber: Tgr.Apr 9 2018, 9:32 AM

Looking at the code, it will be one of the reversible AbuseFilter actions: block, blockautopromote or degroup.

Change 425044 had a related patch set uploaded (by Daimona Eaytoy; owner: Daimona Eaytoy):
[mediawiki/extensions/AbuseFilter@master] Document actions for abusefilter-revert-preview-item

https://gerrit.wikimedia.org/r/425044

Daimona claimed this task.Apr 9 2018, 12:41 PM

Change 425044 abandoned by Daimona Eaytoy:
Document actions for abusefilter-revert-preview-item

Reason:
Right :D Done on translatewiki

https://gerrit.wikimedia.org/r/425044

Daimona closed this task as Resolved.Apr 9 2018, 2:29 PM